<p style="color: green"><%= notice %></p>

<%= render @question %>

<p>
  <strong>Question:</strong>
  <%= @question.id %>
  <%= @question.title %>
  <%= @question.content %>
</p>

<p><strong>Options</strong></p>
<ul>
  <% @question.options.each do |option| %>
    <li><%= option %></li>
  <% end %>
</ul>

<p>
  <strong>Correct Answer:</strong> <%= @question.correct_answer %>
</p>

<div>
  <%= link_to "Edit this question", edit_question_path(@question) %>
  <%= link_to "Back to questions", quiz_path(@question.quiz)  %> <br/><br/>
  <%= button_to "Destroy this question", @question, method: :delete %>
</div>
